
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-044d42c0 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-91a4d550 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-985c6858 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-764c74b4 { font-size: 36px; margin-right: var(--size-xs); }
.l-3c13f3af { font-size: 24px; font-weight: 600; }
.l-6afb5190.l-ad3af210 { display: block; }
.l-0ee1d3d5 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-19250b43 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1b3502e9 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-8c18d8f8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-6afb5190 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-6afb5190.l-ad3af210 { display: block; }
.l-0ee1d3d5 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-1b3502e9 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-6afb5190 { width: 100%; }
 }
.l-d904e87b { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-23908ec7 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-c6ae9491 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-746f5b1d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-746f5b1d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-746f5b1d img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-d904e87b { align-items: center; }
.l-23908ec7 { flex-direction: column; text-align: center; align-items: center; }
.l-c6ae9491 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-d904e87b { min-height: 400px; }
 }
.l-49a13222 { text-align: center; }

.l-24d6c377 { padding: 0; }
@media screen and (max-width: 1280px) { .l-f18eda79 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-24d6c377 { padding: 0 var(--wrapper-padding); }
.l-bdddaa08 { column-count: 1; }
.l-f18eda79 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-bdddaa08 { text-align: center; }
 }
.l-e4758de0 { width: 60%; }
.l-60718a6e { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-e73c2923 { flex: 1; }
.l-3848035a { position: relative; }
.l-3848035a::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-a680b33f::before { display: none; }
@media screen and (max-width: 870px) { .l-1cc1176b { flex-direction: column; }
.l-e4758de0 { width: 100%; }
.l-60718a6e { display: grid; grid-template-columns: 1fr 1fr; }
.l-60718a6e::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-60718a6e::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-3848035a::before { display: none; }
 }@media screen and (max-width: 576px) { .l-e4758de0 { text-align: center; }
.l-60718a6e { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-60718a6e::before { display: none; }
.l-60718a6e::after { display: none; }
.l-3848035a::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-a680b33f::before { display: none; }
 }
.l-64805294 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-64805294 li { flex: 1; }
.l-f32a954a { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-33bbf2da { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-64805294 { flex-direction: column; }
.l-f32a954a { text-align: center; min-width: auto; }
 }
.l-1350c69e { display: flex; align-items: center; gap: var(--size-m); }
.l-7364d89f { flex: 1; }
.l-eb4db3af { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-1350c69e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a90accf5 { text-align: center; }
 }
.l-e9b2c6ec { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-e9b2c6ec { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-e9b2c6ec { padding: var(--size-s); }
 }
.l-6ddd55db { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-0accb7d3 { flex: 1; }
.l-ede18b8a { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-213b9626 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-3fbc462a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-6ddd55db { flex-direction: column; gap: var(--size-m); }
.l-0accb7d3 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-ede18b8a { gap: var(--size-s); }
.l-213b9626 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-7dec7890 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-a1486fc4 { grid-column: span 3; }
.l-85cf94ab { aspect-ratio: 3/2; grid-column: span 2; }
.l-876a26ea { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-7dec7890 { grid-template-columns: 1fr; }
.l-85cf94ab { grid-column: span 3; }
 }
.l-d171e4d5 { display: flex; align-items: center; gap: var(--size-m); }
.l-2061aa33 { flex: 1; }
.l-f2760aff { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-d171e4d5 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-599dd86d { text-align: center; }
 }
.l-148df526 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-5e9d143c { text-align: center; }
.l-148df526 { column-count: 1; }
 }
.l-f4258218 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ce98ed2b { flex: 1; }
.l-e8382f4f { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c1cfc7e9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-38614ea2 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f4258218 { flex-direction: column; gap: var(--size-m); }
.l-ce98ed2b { text-align: center; }
 }@media screen and (max-width: 576px) { .l-e8382f4f { gap: var(--size-s); }
.l-c1cfc7e9 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-db2ec2f1 { position: relative; }
.l-8fc941a3::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-df71efee { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-47c91e1a { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-e6a0b243 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-e6a0b243 li:last-child .l-c9771561 { border-bottom: none; }
.l-c9771561 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-c9771561[open] .l-c56890d9 { transform: rotate(45deg); }
.l-c9771561 .l-fa597679 { padding-bottom: var(--size-s); }
.l-5de99f1c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-5de99f1c::-webkit-details-marker { display: none; }
.l-c56890d9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-c56890d9 svg { fill: var(--color-text); }
.l-fa597679 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-8fc941a3::before { width: 100%; }
.l-df71efee { flex-direction: column; }
.l-47c91e1a { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-e6a0b243 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-5de99f1c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c56890d9 { width: 24px; height: 24px; }
.l-c56890d9 svg { width: 16px; height: 16px; }
.l-fa597679 { padding-bottom: var(--size-xs); }
 }
.l-93b25c35 { display: flex; align-items: center; gap: var(--size-m); }
.l-7b0346c9 { flex: 1; }
.l-59b81b39 { position: relative; padding: var(--size-m); }
.l-59b81b39::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-1be6c5ed { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-93b25c35 { flex-direction: column; align-items: stretch; }
.l-7b0346c9 { flex: auto; }
.l-59b81b39 { padding: var(--size-m) var(--size-s); }
.l-59b81b39::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-59b81b39 { text-align: center; }
 }
.l-c13d586a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-fb3044a9 { text-align: center; }
.l-c13d586a { column-count: 1; }
 }
.l-38c49db2 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-732f7c79 { flex: 1; }
.l-2728fbc1 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-e5aaecfb { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-473462f9 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-38c49db2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-732f7c79 { text-align: center; }
.l-473462f9 { font-size: 32px; flex: 0 0 35px; }
 }
.l-75d91a0a { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-dac1b6a9 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-d4e5d3fe { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-056f116b { display: flex; justify-content: flex-start; align-items: center; }
.l-f3385c70 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-1076e06f { display: flex; flex-direction: column; }
.l-c8487bda { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-f66e8d44 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-75d91a0a { flex-direction: column-reverse; }
.l-dac1b6a9 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-b62bccc9 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-b62bccc9 .l-056f116b { margin-top: 0; }
.l-056f116b { align-items: flex-start; flex-direction: column; flex: 1; }
.l-f3385c70 { margin-right: 0; }
.l-1076e06f { margin-top: var(--size-xs); }
.l-c8487bda { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-dac1b6a9 { text-align: center; }
.l-b62bccc9 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-056f116b { align-items: center; }
.l-c9666000 { margin: 0 auto; }
 }
.l-1b464c05 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-683278fd { width: 270px; }
.l-a07218e5 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-48d19924 { display: flex; justify-content: flex-start; }
.l-0e46afa5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-b9831966 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-47e54511 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6669697a { font-size: 36px; margin-right: var(--size-xs); }
.l-42410494 { font-size: 24px; font-weight: 600; }
.l-2027d451 { white-space: nowrap; }
.l-06334dd9 { margin-left: var(--size-s); }
.l-85f96767 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1b464c05 { flex-direction: column; gap: var(--size-l); }
.l-683278fd { width: 100%; }
.l-2027d451 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-12cb0141 { margin-top: 0; }
.l-b18b7858 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-80ad78a8 { flex: 1; margin-top: 0; }
.l-06334dd9 { margin-left: 0; }
.l-a07218e5 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-85f96767 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-2027d451 { flex-direction: column; }
.l-b18b7858 { flex-direction: column; }
 }
.l-815dc90b { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-815dc90b svg { fill: var(--color-text-light); }
.l-2cef629d { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-815dc90b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-377060f4 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-dfc5648b { display: block; }
.l-980190af { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-df992edc { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-54287d6b { width: 100%; }
@media screen and (max-width: 768px) { .l-377060f4 { padding: var(--size-s); }
.l-980190af { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-df992edc { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-54287d6b { width: auto; }
 }@media screen and (max-width: 576px) { .l-df992edc { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-b4d9ad13 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-2d07852f { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c1526724 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e351f672 { font-size: 36px; margin-right: var(--size-xs); }
.l-c1b8e9ad { font-size: 24px; font-weight: 600; }
.l-1e229c27.l-aa853d5d { display: block; }
.l-47e4bdd9 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-74917291 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c9ad137a { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-e46eb179 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-1e229c27 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-1e229c27.l-aa853d5d { display: block; }
.l-47e4bdd9 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-c9ad137a { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-1e229c27 { width: 100%; }
 }
.l-9874fad4 * + * { margin-top: var(--size-xs); }
.l-9874fad4 ul { list-style: disc; }
.l-9874fad4 ul li { margin-left: 16px; }

.l-d124b978 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-8c46fa41 { width: 270px; }
.l-26f4261d { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-0b63ca35 { display: flex; justify-content: flex-start; }
.l-103647e9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-59f652a6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-2d98d8e9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f5c8d20f { font-size: 36px; margin-right: var(--size-xs); }
.l-3adca065 { font-size: 24px; font-weight: 600; }
.l-80875865 { white-space: nowrap; }
.l-6a246573 { margin-left: var(--size-s); }
.l-6b0329a7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d124b978 { flex-direction: column; gap: var(--size-l); }
.l-8c46fa41 { width: 100%; }
.l-80875865 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-d8cb6d10 { margin-top: 0; }
.l-c1517a6e { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-62cb4e04 { flex: 1; margin-top: 0; }
.l-6a246573 { margin-left: 0; }
.l-26f4261d { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-6b0329a7 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-80875865 { flex-direction: column; }
.l-c1517a6e { flex-direction: column; }
 }
.l-5fa1cf16 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-5fa1cf16 svg { fill: var(--color-text-light); }
.l-2a818779 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-5fa1cf16 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-66289b4f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-79c02eb9 { display: block; }
.l-c1d96a14 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-3aaa2fda { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e0fa9bed { width: 100%; }
@media screen and (max-width: 768px) { .l-66289b4f { padding: var(--size-s); }
.l-c1d96a14 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-3aaa2fda { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-e0fa9bed { width: auto; }
 }@media screen and (max-width: 576px) { .l-3aaa2fda { gap: var(--size-xxs); }
 }
.l-b8252313 * + * { margin-top: var(--size-xs); }
.l-b8252313 ul { list-style: disc; }
.l-b8252313 ul li { margin-left: 16px; }

.l-bd5d6ea9 * + * { margin-top: var(--size-xs); }
.l-bd5d6ea9 ul { list-style: disc; }
.l-bd5d6ea9 ul li { margin-left: 16px; }

.l-5a62cef5 * + * { margin-top: var(--size-xs); }
.l-5a62cef5 ul { list-style: disc; }
.l-5a62cef5 ul li { margin-left: 16px; }
